GUMMI(1)

NAME
gummi - LaTeX editor (non-official GTK3 port)

DESCRIPTION
gummi is a simple LaTeX editor for GTK+.

OPTIONS

-d  run gummi with debug logging enabled.

-h  display command line options.

BUGS
Undoubtedly, please report at: http://gummi.midnightcoding.org

AUTHORS
Alexander van der Mey <alexvandermey@gmail.com>

Wei-Ning Huang <aitjcize@gmail.com>